/* COMMON */
.sub-visual-container{
    overflow: hidden; padding: 60px 0; height: 200px; background-repeat: no-repeat; background-position: center;
    -webkit-animation: visualFadeIn .4s ease-in-out .1s forwards; animation: visualFadeIn .4s ease-in-out .1s forwards; opacity: 0;
}
.sub-visual-wrapper{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
    -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;
    height: 100%;
}
.sub-visual-container .title {
    z-index: 2; position: relative; margin-top: 14px; line-height: 1;
    text-align: center; font-size: 5rem; font-weight: 300; color: #ffffff;
}
.sub-visual-container .title small { display: block; margin-bottom: 15px; font-size: 14px; color: #bcc5df; font-weight: 300; letter-spacing: 0.2em; }
.sub-visual-container p{
    font-size: 1.6rem; font-weight: 100; color: rgba(255,255,255,.5); letter-spacing: .3em;
    -webkit-transform: skew(-0.03deg); transform: skew(-0.03deg);
}
.sv, .sv1 { background-image: url('/child/img/sub/sv1.jpg'); }
.sv2 { background-image: url('/child/img/sub/sv2.jpg'); }
.sv3 { background-image: url('/child/img/sub/sv3.jpg'); }
.sv4 { background-image: url('/child/img/sub/sv4.jpg'); }
@-webkit-keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@media (max-width: 1024px){
    .sub-visual-container { padding: 0; height: 240px; background-size: cover; }
    .sub-visual-container .title { font-size: 3.4rem; }
    .sub-visual-container .title small { font-size: 1.3rem; }
}
@media (max-width: 768px){
    .contents { padding-top: 60px; }
    .sub-visual-container { padding: 0; height: 160px; }
    .sub-visual-container .title { font-size: 2.4rem; }
    .sub-visual-container .title small { margin-bottom: 10px; font-size: 1.1rem; }
}


.contents { padding: 60px 0 0; }
@media(max-width:1200px){

}
@media(max-width:768px){
    .contents { padding: 45px 0 0; }
}


/* Sub Tab List */
.sub-tab-container { z-index: 2; position: relative; border-bottom:1px solid #ddd; }
.sub-tab-lists {
    display: flex; flex-wrap: wrap; justify-content: center;
    margin: auto; max-width: 1200px; width: 100%; /*background: rgba(0,0,0,.5); */
}
.sub-tab-lists li {
    position: relative;
}
.sub-tab-lists li:before{
    content:'';
    position: absolute;
    top:50%;
    left:0;
    transform: translate(0,-50%);
    display: block;
    width: 1px;
    height:16px;
    background-color: #ddd;
}
.sub-tab-lists li:first-child:before{display:none;}
.sub-tab-lists .link{
    display: flex; align-items: center; justify-content: center; position: relative;
    padding: 4px 20px; margin:0 20px; height: 60px;
    line-height: 1.4; text-align: center;
    font-size: 18px; color: #5d5d5d;
    background-color: transparent;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
}
.sub-tab-lists .link::before{
    content: ''; position: absolute; bottom: 0; left: 0;
    width: 100%; height: 100%; background: #ffffff;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
    -webkit-transform-origin: bottom; transform-origin: bottom;
    -webkit-transform: scaleY(0); transform: scaleY(0);
}
.sub-tab-lists .link span { display: block; z-index: 2; position: relative; }
.sub-tab-lists .link--on { color: #0090d4; font-weight: 700; }
.sub-tab-lists .link--on::before{
    -webkit-transform: scaleY(1); transform: scaleY(1);
}
@media(min-width:1201px){
	.sub-tab-lists .link:not(.link--on):hover::before{
        -webkit-transform: scaleY(0.1); transform: scaleY(0.1);
    }
}
@media (max-width:1200px){
    .sub-tab-lists .link { height: 50px; font-size: 1.6rem; }
}
@media (max-width:768px){
    .sub-tab-container { margin-top: 0; }
    /* .sub-tab-lists { background: rgba(0,0,0,.9); } */
    .sub-tab-lists .link {
        padding: 12px 10px; height: 100%; line-height: 1.3; font-size: 1.4rem;
        transform: skew(-0.03deg);
    }
}


/* Board */
.board-container{
    font-family:'NotoKR',"Apple SD Gothic Neo",Helvetica,sans-serif,Arial;
}
/* board-download */
.board-download .bbs-photo__thumbnail a, .board-download .board-download__model a {
    cursor: default;
    pointer-events: none;
}
/* board-certificate */
.board-certificate__title a{
    cursor: default;
    pointer-events: none;
}


/* 브랜드소개 - intro */
.wrap--brand .contents{
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    background-image: url(/child/img/sub/brand/brand-bg.png);
}
#vue-app.wrap--brand .container{
    padding-top:50px;
    padding-bottom: 260px;
}
.brand-tit{
    font-size: 60px;
    font-weight: 900;
    color: #0090d4;
    margin-bottom: 45px;
}
.brand-txt{
    width: 60%;
    font-size: 20px;
    line-height: 1.8;
    color:#5d5d5d;
}
.brand-txt p{
    margin-bottom: 15px;
}
.brand-txt p:last-child{
    margin-bottom: 0;
}
.brand-logo{
    margin-top: 30px;
}
.brand-logo img{
    width: 272px;
}

.brand-intro{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
    -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;
    padding: 100px 0 150px; background: url('/child/img/sub/brand/brand-intro-background.png') no-repeat center;
}
.brand-intro .left { flex: 1 1 0; }
.brand-intro .middle { flex: 1 1 auto; padding-top: 45px; text-align: center; }
.brand-intro .right { flex: 1 1 0; }
.brand-intro .title { line-height: 1.3; font-size: 6rem; font-weight: 200; }
.brand-intro .line { display: block; margin: 25px 0; width: 1px; height: 155px; background: #111111; }
.brand-intro .bg { padding: 2px 0; color: #ffffff; font-weight: 800; background: #0090d4; }
.brand-intro .left p { line-height: 1.7; font-size: 2.4rem; font-weight: 200; }
.brand-intro .right p { margin: 14px 0; line-height: 1.7; font-size: 2rem; color: #5d5d5d; }
.brand-intro .right .lg { line-height: 1.7; font-size: 2.4rem; }

.brand-ban { background: #191919 url('/child/img/sub/brand/brand-ban-background.jpg') no-repeat left center; }
.brand-ban .container { display: -webkit-box; display: -ms-flexbox; display: flex; }
.brand-ban .left { flex: 1 1 50%; text-align: center; position: relative; }
.brand-ban .right { flex: 1 1 50%; text-align: right; padding: 50px 0 54px; }
.brand-ban .product-image { position: absolute; bottom: 0; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); }
.brand-ban .logo img { margin-top: 22px; width: 214px; }
.brand-ban p { line-height: 1.7; font-size: 2.4rem; color: #fff; font-weight: 200; }
@media(max-width:1200px){
    .brand-intro { background-size: auto 380px; }
    .brand-intro .title { font-size: 4rem; }
    .brand-intro .line { height: 60px; }
    .brand-intro .left img{
        width: 255px;
    }
    .brand-intro .left p, .brand-intro .right .lg { font-size: 2rem; }
    .brand-intro .right p { font-size: 1.6rem; line-height: 2.1; }

    .brand-ban p { font-size: 2rem; }
    .brand-ban .logo img { width: 200px; }
    .brand-ban .product-image { width: 180px; }
}
@media(max-width:1024px){
    .brand-tit {
        font-size: 48px;
        margin-bottom: 30px;
    }
    .brand-txt{
        width: 100%;
    }

    .brand-intro{
        flex-wrap: wrap;
        justify-content: center;
    }
    .brand-intro .left{
        width: 100%;
        flex: none;
        text-align: center;
    }
    .brand-intro .left img{
        margin-top: 15px;
        margin-left: -40px;
    }
    .brand-intro .line { display: none; }
    .brand-intro .right{
        width: 100%;
        max-width: 500px;
        flex: none;
        text-align: center;
        margin-top: 20px;
    }
}
@media(max-width:768px){
    .brand-tit {
        font-size: 32px;
        margin-bottom: 15px;
    }
    .brand-txt{
        font-size: 18px;
    }
    .brand-txt p{
        margin-bottom: 10px;
    }

    .brand-intro{
        -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;
        -webkit-box-align: center; -ms-flex-align: center; align-items: center;
        padding: 40px 0 100px; background-size: auto 300px;
    }
    .brand-intro .right { padding-top: 5px; max-width: 360px; text-align: center; }
    .brand-intro .middle img { width: 90px; }
    .brand-intro .title { font-size: 2.6rem; text-align: center; }
    .brand-intro .left p { font-size: 1.6rem; margin-top: 15px; text-align: center; }
    .brand-intro .right p { font-size: 1.5rem; }
    .brand-intro .right .lg{
        font-size: 1.6rem; text-align: center;
    }
    .brand-ban { background-position: left 40% center; background-size: cover; }
    .brand-ban .left { flex: 1 1 40%; }
    .brand-ban .right { flex: 1 1 60%; }
    .brand-ban p { font-size: 1.6rem; line-height: 1.8; }
    .brand-ban .logo img { width: 140px; }
    .brand-ban .product-image { width: 140px; }
}
@media(max-width:500px){
    #vue-app.wrap--brand .container{
        padding-top:10px;
        padding-bottom:50px;
    }
    .brand-tit {
        font-size: 28px;
        font-weight: 600;
    }
    .brand-txt{
        font-size: 16px;
    }
    .brand-txt p{
        margin-bottom: 5px;
    }
    .brand-logo {
        margin-top: 15px;
    }
    .brand-logo img {
        width: 150px;
    }

    .brand-intro { background-size: auto 280px; }

    .brand-ban .left { flex: 1 1 30%; }
    .brand-ban .right { flex: 1 1 70%; }
    .brand-ban .product-image { width: 100px; }
}



/* 브랜드소개 - location */
.zicon { display: inline-block; width: 21px; height: 16px; background-repeat: no-repeat; background-position: center; background-size: auto 16px; }
.zicon--marker { background-image: url('/child/img/icon/icon-marker.svg'); }
.zicon--phone { background-image: url('/child/img/icon/icon-phone.svg'); }
.zicon--headphone { background-image: url('/child/img/icon/icon-headphone.svg'); }
.zicon--fax { background-image: url('/child/img/icon/icon-fax.svg'); }
.zicon--mail { background-image: url('/child/img/icon/icon-mail.svg'); }
.map-container { overflow: hidden; position: relative; width: 100%; height: 400px; background: #f1f1f1; border-radius: 16px; }
.map-container iframe{
    border:0 !important;
}
.location-info-container { margin-top: 60px; padding-top: 50px; border-top: 1px solid #d4d4d4; }
.location-info-lists{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -ms-flex-wrap: wrap; flex-wrap: wrap;
    margin: -10px;
}
.location-info-list{
    flex: 1 1 25%;
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
    padding: 10px; font-size: 1.8rem; color: #5d5d5d;
}
.location-info-list:first-child { flex: 1 1 100%; }
.location-info-list b { padding-right: 2px; color: #111; }
.location-info-list .icon { font-size: 0; }
.location-info-list .zicon { margin-right: 14px; width: 40px; height: 40px; border: 1px solid #dddddd; border-radius: 50%; }
@media(max-width:1200px){
    .map-container { height: 300px; }
    .location-info-list { font-size: 1.6rem; }
}
@media(max-width:768px){
    .location-info-container { margin-top: 50px; padding-top: 40px; }
    .location-info-lists { margin: -7px 0; }
    .location-info-list { font-size: 1.4rem; flex: 1 1 50%; padding: 7px 0; line-height: 1.4; }
}
@media(max-width:550px){
    .location-info-list { flex: 1 1 100%; }
}


/* 기술 센터 - 안전 기술 */
.card-lists{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -ms-flex-wrap: wrap; flex-wrap: wrap;
    margin: -14px -18px;
}
.card-list { padding: 14px 18px; width: 50%; }
.card__thumbnail { overflow: hidden; border-radius: 10px; }
.card__contents { z-index: 2; position: relative; margin: -64px 24px 0; padding: 24px; line-height: 1.8; font-size: 1.8rem; background: #ffffff; border-radius: 8px; }
.card__contents .line { margin-bottom: 14px; }
.card__contents p { color: #5d5d5d; }
.card__title { display: block; margin-bottom: 12px; line-height: 1; font-size: 2.4rem; font-weight: 800; }
@media(max-width:1200px){
    .card-lists { margin: -10px -7px; }
    .card-list { padding: 10px 7px; }
    .card__contents { font-size: 1.6rem; line-height: 1.7; }
    .card__title { font-size: 2.3rem; }
}
@media(max-width:768px){
    .card__contents { font-size: 1.5rem; padding: 24px 20px; }
    .card__title { font-size: 1.9rem; }
}
@media(max-width:600px){
    .card img { width: 100%; }
    .card-lists { margin: -20px 0; }
    .card-list { padding: 20px 0; width: 100%; }
    .card__contents { margin: -60px 14px 0; }
}


/* 기술 센터 - 신뢰성 기술 */
.table-basic { width: 100%; border-collapse: collapse; line-height: 1.76; text-align: center; font-size: 1.6rem; border-top: 1px solid #dddddd; }
.table-basic thead th { padding: 10px; text-align: center; background: #f6f6f6; }
.table-basic tr { border-bottom: 1px solid #f1f1f1; }
.table-basic td:not(:last-child) { border-right: 1px solid #f1f1f1; }
.table-basic td { padding: 10px 18px; color: #5d5d5d; }
.table-basic td b { color: #111111; font-weight: 700; }

.reliability-top{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
    -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;
    margin-bottom: 100px; min-height: 600px; background: url('/child/img/sub/reliability/reliability-top-background.jpg') no-repeat center;
}
.reliability-top .context { padding: 40px 48px 50px; line-height: 1.8; text-align: center; font-size: 1.8rem; color: #ffffff; background: rgba(0,0,0,.7); }
.reliability-top .context .title { line-height: 1.3; font-size: 5rem; font-weight: 800; letter-spacing: 0.04em; }
.reliability-top .context .title small { font-size: 2.4rem; font-weight: 200; letter-spacing: 0.02em; }
.reliability-top .context .line { margin: 30px auto 16px; }

.reliability-test { display: -webkit-box; display: -ms-flexbox; display: flex; margin-top: 60px; }
.reliability-test .left { flex: 1 1 40%; padding-right: 30px; }
.reliability-test .right { flex: 1 1 60%; }
.reliability-test .title { margin: 8px 0; line-height: 1.6; font-size: 2.4rem; font-weight: 800; }
.reliability-test p { line-height: 1.7; font-size: 1.8rem; color: #5d5d5d; }
@media(max-width:1200px){
    .table-basic { font-size: 1.5rem; }

    .reliability-top .context { font-size: 1.6rem; }
    .reliability-top .context .title { font-size: 4rem; }
    .reliability-top .context .title small { font-size: 2rem; }

    .reliability-test .title { font-size: 2rem; }
    .reliability-test p { font-size: 1.6rem; }
}
@media(max-width:768px){
    .table-basic { font-size: 1.3rem; }
    .table-basic thead th { padding: 8px; }
    .table-basic td { padding: 8px; }

    .reliability-top { margin-bottom: 60px; min-height: 500px; background-size: cover; }
    .reliability-top .context { font-size: 1.4rem; margin: 0 15px; padding: 42px 24px; max-width: 360px; width: 100%; }
    .reliability-top .context .title { font-size: 2.6rem; }
    .reliability-top .context .title small { font-size: 1.6rem; }

    .reliability-test { -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; margin-top: 50px; }
    .reliability-test .left { padding: 0 0 24px; }
    .reliability-test .title { font-size: 1.8rem; margin-bottom: 10px; }
    .reliability-test p { font-size: 1.4rem; }
}
@media(max-width:768px){
    .reliability-top { height: 400px; }
}


/* 기술 센터 - 인증 및 특허 */
.wrap--certification .bbs-bottom-button{
    display: none;
}
@media(max-width:1200px){

}
@media(max-width:768px){

}




@media(max-width:1200px){

}
@media(max-width:768px){

}


/* 검색결과 */
.wrap--search .sub-tab-container{display:none;}
.search-wrap{
    margin-bottom: 50px;
}
.search-wrap .header-search{
    width: 100%;
    max-width: 500px;
    margin: auto;
    padding-right: 32px;
    border: 2px solid #dfdfdf;
}
.search-wrap .header-search__submit{
    right:16px;
}
.search-wrap .header-search__input:focus{
    outline: 0;
    border:0 !important;
}
